
U++ - Bug #1316

OpenGL 3 support in win

10/29/2015 07:05 PM - Miroslav Fidler

Status: New Start date: 10/29/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2021.1 - NTH Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9396&#38;start=0x%x%

History

#1 - 12/26/2016 03:41 PM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

We should consider moving to vulcan on all platforms...

#2 - 05/06/2017 06:48 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2017.2 - NTH

#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#4 - 04/03/2018 10:00 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#5 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#6 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#7 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#8 - 10/21/2020 11:34 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
